Index: half/Cargo.toml
===================================================================
--- half.orig/Cargo.toml
+++ half/Cargo.toml
@@ -46,10 +46,6 @@ features = ["derive"]
 optional = true
 default-features = false
 
-[dependencies.zerocopy]
-version = "0.6.0"
-optional = true
-default-features = false
 [dev-dependencies.criterion]
 version = "0.3.5"
 
